--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Save every Resource in the Collection bypassing validation
- !ruby/struct:SM::Flow::P 
  body: "@return [Boolean]"
- !ruby/struct:SM::Flow::VERB 
  body: "  true if the resources were successfully saved\n"
- !ruby/struct:SM::Flow::P 
  body: "@api public"
full_name: DataMapper::Collection#save!
is_singleton: false
name: save!
params: ()
visibility: public
